:root {
  --blue_facs: #77b9cb;
  --blue_facs_dark: rgb(76, 147, 167);
  --pink_facs: rgb(164, 144, 155);
  --sidebar-width: 12rem;
  --transition-time: 0.1s;
  --sidebar-textcolor: #95a5a6;
  --divider-color: #ced6e0;
}

[x-cloak] {
  display: none !important;
}

html {
  font-size: 14px;
}

h1,
h2,
h3 {
  margin: 0;
}

a {
  text-decoration: none;
}

select {
  background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHBvbHlnb24gY2xhc3M9ImNscy0yIiBwb2ludHM9IjEuNDEgNC42NyAyLjQ4IDMuMTggMy41NCA0LjY3IDEuNDEgNC42NyIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIzLjU0IDUuMzMgMi40OCA2LjgyIDEuNDEgNS4zMyAzLjU0IDUuMzMiLz48L3N2Zz4=)
    no-repeat 98% 50%;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

@font-face {
  font-family: OpenSans;
  src: url(fonts/Open_Sans/OpenSans.ttf);
}

body {
  margin: 0;
  font-family: OpenSans;
}

.sidebar {
  background-color: rgb(26, 26, 26);
  height: 100%;
  width: var(--sidebar-width);
  position: fixed;
  overflow-y: auto;
  top: 0;
  display: flex;
  flex-direction: column;
  transform: translateX(0px);
  transition-duration: var(--transition-time);
  z-index: 3;
}

@media (min-width: 1200px) {
  .sidebar-open {
    display: none;
  }
}

.sidebar-open {
  position: fixed;
  top: 0.625rem;
  right: 0.625rem;
  background-color: rgba(255, 255, 255, 0.95);
  border: 1px solid #95a5a6;
  padding: 0.313rem 0.625rem;
  color: black;
  border-radius: 5px;
  margin-top: 0.625rem;
  margin-right: 0.625rem;
  cursor: pointer;
  transition-duration: var(--transition-time);
}

.sidebar-open:hover {
  background-color: rgba(255, 255, 255, 1);
  border-color: var(--blue_facs_dark);
}

.sidebar-bg {
  background-color: 0;
}

@media (max-width: 1200px) {
  .sidebar {
    transform: translateX(calc(-1 * var(--sidebar-width)));
  }

  .opened .sidebar {
    transform: translateX(0);
  }

  .opened .sidebar-bg {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: var(--sidebar-width);
  }
}

.sidebar a {
  color: var(--sidebar-textcolor);
}

.sidebar-profile {
  background-color: black;
  display: flex;
  padding: 0.625rem 0.938rem;
  align-items: center;
  transition-duration: 0.1s;
  padding-bottom: 0.625rem;
}

.sidebar-login {
  display: block;
  text-align: center;
  transition: var(--transition-time);
}

.sidebar-login:hover {
  color: white;
}

.sidebar-profile:hover {
  background-color: var(--blue_facs);
}

.sidebar-profile-image {
  margin: 0.313rem;
}

.sidebar-profile-image img {
  width: 2.563rem;
  height: 2.625rem;
  border: solid 1px var(--blue_facs);
  border-radius: 100%;
  object-fit: cover;
}

.sidebar-profile:hover img {
  border-color: white;
}

.sidebar-profile-name {
  margin: 0.313rem;
  text-align: center;
  color: white;
  overflow: hidden;
}

.sidebar-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-bottom: 0.625rem;
}

.sidebar-menu a {
  display: block;
  padding: 1.25rem 0.938rem;
  transition-duration: var(--transition-time);
}

.sidebar-menu a:hover {
  background-color: rgb(54, 52, 52);
  color: white;
}

.sidebar-menu a:hover i {
  color: var(--blue_facs);
}

.sidebar-menu i {
  width: 1.25rem;
  text-align: center;
  margin-right: 0.313rem;
  transition-duration: var(--transition-time);
}

.sidebar-menu-selected i {
  color: var(--blue_facs);
}

.sidebar-menu-selected {
  background-color: rgb(54, 52, 52);
  color: white !important;
}

.footer {
  color: #95a5a69e;
  margin-top: auto;
  text-align: center;
  padding: 0.938rem 0.5rem;
}

.footer-names {
  font-size: smaller;
}

.main,
.header {
  transition-duration: var(--transition-time);
}
@media (min-width: 1200px) {
  .main,
  .header {
    margin-left: var(--sidebar-width);
  }
}

.container {
  padding: 0 1.875rem;
}

.header {
  background-color: #dfe6e9;
  padding: 1.875rem 0;
  border-bottom: 2px solid #c1cace;
}

.header-title {
  font-weight: normal;
  font-size: x-large;
}

.header-content {
  display: flex;
  align-items: center;
  margin-top: 1.25rem;
  justify-content: space-between;
}

.header-button {
  background-color: var(--blue_facs);
  padding: 0.625rem 1.25rem;
  border-radius: 30px;
  color: white;
  display: inline-block;
  transition-duration: var(--transition-time);
}

.header-button:hover {
  background-color: var(--blue_facs_dark);
}

.header-searchbar {
  border: 1px solid var(--blue_facs);
  background-color: white;
  padding-left: 0.625rem;
  border-radius: 10px;
  margin-left: auto;
  margin-right: 0.625rem;
}

.header-searchbar i {
  color: var(--blue_facs);
}

.header-searchbar input {
  padding: 0.313rem 0.625rem 0.313rem 0.313rem;
  border: none;
  border-radius: 10px;
  color: #757575;
  font-size: 0.875rem;
}

.header-searchbar input:focus {
  border: none;
  outline: none;
}

.header-searchbar:focus-within,
.header-searchbar:hover,
.header-filter:hover {
  border: 1px solid var(--blue_facs_dark);
}

.header-searchbar:focus-within i,
.header-searchbar:hover i {
  color: var(--blue_facs_dark);
}

.header-filter {
  border: 1px solid var(--blue_facs);
  background-color: white;
  padding-left: 0.625rem;
  border-radius: 10px;
  padding: 0.375rem 1.563rem 0.375rem 0.938rem;
  margin: 0.5rem 0;
  color: #757575;
  max-width: 12.5rem;
  overflow-x: hidden;
  font-size: 0.875rem;
}

.header-filter:focus {
  outline: none;
}

.facstures-table {
  border-spacing: 0px;
  width: 100%;
  margin: 2.5rem 0;
}

.facstures-table thead {
  font-weight: bold;
}

.facstures-table thead .table-sort {
  cursor: pointer;
}

.facstures-table td {
  border-bottom: 1px solid var(--blue_facs);
  padding: 0.75rem 0.625rem;
  font-size: 0.8rem;
}

.facstures-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.facstures-table tbody td:not(:last-child) {
  cursor: pointer;
}

.facstures-button {
  color: white;
  width: 1.25rem;
  height: 1.25rem;
  padding: 0.313rem;
  border-radius: 8px;
  display: inline-block;
  text-align: center;
  margin: 0.188rem;
  transition-duration: var(--transition-time);
  vertical-align: middle;
}

.facstures-table tbody tr:hover {
  background-color: #eae9e9;
}

.edit-button {
  background-color: #f0932b;
}

.edit-button:hover {
  background-color: #a1651f;
}

.preview-button {
  background-color: #70a1ff;
}

.preview-button:hover {
  background-color: #45649f;
}

.delete-button {
  background-color: #eb4d4b;
}

.delete-button:hover {
  background-color: #bc403e;
}

.download-button {
  background-color: #2ed573;
}

.download-button:hover {
  background-color: #209952;
}

.assos-list {
  display: flex;
  flex-wrap: wrap;
  margin: 2.5rem 0;
  justify-content: center;
  gap: 1.25rem;
}

.assos-list-box {
  border-top: 2px solid var(--blue_facs_dark);
  border-left: 2px solid var(--blue_facs_dark);
  border-right: 2px solid var(--blue_facs_dark);
  border-radius: 15px;
  padding: 0.625rem 0.938rem 2.5rem 0.938rem;
  display: block;
  color: black;
  position: relative;
  transition-duration: var(--transition-time);
  max-width: 18.75rem;
  text-align: center;
}

.assos-list-favorite {
  color: #f1c40f;
  position: absolute;
  top: 0.313rem;
  right: 0.313rem;
  font-size: 0.875rem;
}

.assos-list-box-moderated {
  color: #f0932b;
  font-size: small;
  font-style: italic;
  display: block;
  margin-top: 0.313rem;
}

.assos-list-box img {
  width: 9.375rem;
}

.assos-list-box-edit {
  color: white;
  background-color: var(--blue_facs_dark);
  padding: 0.313rem;
  border-radius: 8px;
  display: inline-block;
  text-align: center;
  transition-duration: var(--transition-time);
  position: absolute;
  bottom: -0.125rem;
  left: -0.125rem;
  right: -0.125rem;
  border-radius: 0 0 0.875rem 0.875rem;
}

.assos-list-box p {
  color: #757575;
  margin: 0.313rem 0;
  font-size: 0.875rem;
  text-align: center;
}

.assos-list-box:hover {
  background-color: #eae9e9;
}

.edit-asso {
  display: flex;
  justify-content: space-between;
  margin: 2.5rem 0;
}

.edit-asso-header {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.875rem;
}

.edit-asso h3 {
  font-weight: normal;

  padding-bottom: 0.625rem;
}

.edit-asso-admin-list table {
  margin-top: 0.625rem;
}

.edit-asso-form img {
  width: 7.5rem;
}

.edit-asso-form {
  margin-right: 1.25rem;
}

.edit-asso-img {
  text-align: center;
  margin-bottom: 1.25rem;
}

.form-field select {
  padding-right: 1.563rem !important;
}

.form-fields {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.875rem;
}

.form-facture hr {
  margin-bottom: 1.875rem;
}

.form-asso hr {
  margin: 1.875rem 0;
}

.form-field {
  margin: 0.313rem 0;
  flex-basis: 40%;
}

.form-field label {
  font-size: small;
}

.form-field .is-invalid {
  border: 1px solid #eb4d4b;
}

.form-field .is-invalid:hover,
.form-field .is-invalid:focus {
  border: 1px solid #c12626;
}

.form-field-error {
  font-size: small;
  color: #eb4d4b;
}

.form-field input,
.form-field select,
.form-field textarea {
  display: block;
  padding: 0.625rem;
  border-radius: 3px;
  border: 1px solid var(--divider-color);
  width: 100%;
  margin-top: 0.313rem;
  box-sizing: border-box;
  outline: none;
  transition-duration: var(--transition-time);
}

.form-field .disabled {
  background-color: #ecf0f1;
  cursor: not-allowed;
}

.form-field input:hover,
.form-field input:focus,
.form-field select:hover,
.form-field select:focus {
  border-color: var(--blue_facs_dark);
}

.form-field input[type="submit"] {
  width: auto;
  display: inline;
  cursor: pointer;
  border: none;
  color: white;
  transition-duration: var(--transition-time);
  font-size: medium;
  padding: 0.625rem 1.25rem;
  margin-top: 1.875rem;
}

hr {
  border: none;
  border-top: 1px solid var(--divider-color);
  margin: 0.625rem 3.125rem;
}

.form-buttons {
  text-align: center;
}

.create-facture {
  display: grid;
  margin: 2.5rem 0;
  grid-column-gap: 3.125rem;
  grid-template-columns: 6fr 3fr;
}

.create-facture .preview {
  background-color: #f2f2f2;
  padding: 1.875rem;
  border-radius: 5px;
  min-width: 12.5rem;
}

.create-facture .preview iframe {
  width: 100%;
  aspect-ratio: 0.7;
}

.create-facture h3 {
  text-align: center;
}

.create-facture h3:not(:first-child) {
  margin-top: 2.5rem;
}

.admin-form {
  display: flex;
  justify-content: center;
  gap: 0.313rem;
  margin-bottom: 2.5rem;
}

.edit-asso-admin-list .facstures-table {
  margin-bottom: 0.625rem;
}

.admin-form form {
  display: flex;
  justify-content: center;
}

.popup {
  padding: 0.625rem 1.25rem;
  margin: 1.25rem 0;
}

.notification {
  display: none;
  position: fixed;
  top: 3.125rem;
  right: 3.125rem;
  padding: 0.625rem 1.25rem;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  gap: 0.625rem;
  color: white;
  z-index: 2;
}

.notification i {
  font-size: 1.563rem;
}

.success {
  background-color: #2ed573;
}

.error {
  background-color: #eb4d4b;
}

.facstures-table-photo {
  width: 1.875rem;
  border-radius: 100%;
  display: inline;
  margin-right: 0.625rem;
}

.facstures-owner-image {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.facsture-ttc {
  font-style: italic;
  font-size: 0.75rem;
}

.preview-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: var(--sidebar-width);
}

@media (max-width: 1200px) {
  .preview-popup {
    left: 0;
  }
}

.preview-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.preview-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  height: 80%;
  width: 40%;
  overflow-y: auto;
  z-index: 5;
}

.preview-popup iframe {
  width: 100%;
  aspect-ratio: 0.7;
}
.preview-nav {
  display: flex;
}

.preview-nav a:last-child {
  margin-left: auto;
}

.popup-active {
  overflow-y: hidden;
  height: 100vh;
}

.form-new-article {
  display: block;
  text-align: center;
  color: #9b59b6;
  transition-duration: var(--transition-time);
  margin-top: 0.938rem;
}

.form-new-article:hover {
  text-decoration: underline;
}

.form-article {
  border: 2px solid #9b59b6;
  border-radius: 5px;
  padding: 0.625rem 0.313rem;
  position: relative;
}

.form-article:not(:last-child) {
  margin-bottom: 1.875rem;
}

.form-delete-article {
  position: absolute;
  top: 0px;
  right: 0.313rem;
  font-size: 1.25rem;
  padding: 0.313rem;
  color: #9b59b6;
  transition-duration: var(--transition-time);
}

.form-copy-article {
  position: absolute;
  bottom: 0.313rem;
  right: 0.313rem;
  font-size: 0.938rem;
  padding: 0.313rem;
  color: #9b59b6;
  transition-duration: var(--transition-time);
}

.form-copy-article:hover {
  color: #70a1ff;
}

.form-delete-article:hover {
  color: #c12626;
}

#form-template {
  display: none;
}

.create-facture-form h3 a.close {
  color: #c12626;
}

.create-facture-form h3 a.open {
  color: #2ed573;
}

.create-facture-form h3[section] {
  cursor: pointer;
}

.form-require {
  color: #c12626;
}

.preview-info {
  margin: 1.25rem 0;
  font-size: 1.125rem;
  display: flex;
  justify-content: space-between;
}
.preview-info:first-child {
  margin-top: 0;
}

.preview-info:last-child {
  margin-bottom: 0;
}

.preview-info div:first-child {
  margin-right: 1.25rem;
}

.preview-ttc {
  font-weight: bold;
  border-bottom: 1px solid var(--divider-color);
  padding-bottom: 1.25rem;
  margin-bottom: 0;
}

.pagination {
  text-align: center;
  margin-bottom: 2.5rem;
}

.pagination a,
.pagination span.pagination-disabled {
  padding: 0.313rem 0.625rem;
  transition-duration: var(--transition-time);
  border-radius: 5px;
  color: black;
  font-size: 0.875rem;
}

.pagination a:hover,
.pagination span.pagination-disabled:hover {
  background-color: #d2d2d2;
}

.pagination-active {
  background-color: var(--blue_facs) !important;
  color: white !important;
}

.pagination-disabled {
  cursor: not-allowed;
}

.form-delete {
  display: inline-block;
}

.form-delete .facstures-button {
  height: 1.875rem;
  width: 1.875rem;
  border: none;
  cursor: pointer;
}

.profile {
  display: flex;
  margin: 2.5rem 0;
  justify-content: center;
  gap: 1.875rem;
}

.profile-user {
  text-align: center;
  background-color: #f2f2f2;
  padding: 1.875rem;
  border-radius: 5px;
}

.profile-user-photo {
  width: 12.5rem;
  border-radius: 100%;
}

.profile-user-signature {
  width: 5rem;
  margin-bottom: 0.938rem;
}

.profile-user hr {
  margin: 1.25rem 0;
}

.profile-user-form input {
  padding: 0.313rem;
  box-sizing: border-box;
  cursor: pointer;
}

.profile-user label {
  font-size: 0.875rem;
}

.profile-user-form {
  border: 1px solid var(--divider-color);
  border-radius: 3px;
  display: flex;
  align-content: center;
  align-items: center;
  height: 2rem;
  justify-content: space-between;
  margin-top: 0.625rem;
  transition-duration: var(--transition-time);
}

.profile-user-form:hover {
  border: 1px solid var(--blue_facs_dark);
}

.profile-user-form button {
  height: 100%;
  margin: 0;
  border-radius: 0;
  border: none;
  background-color: #2ed573;
  color: white;
  padding: 0.313rem 0.5rem;
  cursor: pointer;
  border-radius: 0 2px 2px 0;
  font-size: 0.875rem;
  transition-duration: var(--transition-time);
}

.profile-user-form button:hover {
  background-color: #209952;
}

.profile-user-delete {
  background-color: transparent;
  border: none;
  color: #bc403e;
  cursor: pointer;
  font-size: 0.75rem;
  transition-duration: var(--transition-time);
  padding: 0 0.313rem;
}

.profile-user-delete:hover {
  color: #c12626;
}

.profile-user-form-delete {
  display: inline;
}

.facture-preview-btn {
  text-align: center;
  border-bottom: 1px solid var(--divider-color);
  padding: 1.25rem 0;
}

.client-title {
  display: flex;
  justify-content: space-between;
  margin-top: 2.5rem;
  padding: 0 3.75rem;
}

.client-title h3 {
  margin-top: 0 !important;
}

.form-facture h3 a {
  font-size: 1rem;
}

.client-title a {
  color: #f1c40f;
  transition-duration: var(--transition-time);
}

.client-title a:hover {
  color: #e67e22;
}

.client-popup {
  background-color: white;
  padding: 1.875rem 1.25rem;
  border-radius: 10px;
  height: 50%;
  width: 40%;
  overflow-y: auto;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.client-popup #popup-close {
  position: absolute;
  top: 0.125rem;
  right: 0.125rem;
  font-size: 0.75rem;
  padding: 0.313rem;
  width: 0.938rem;
  height: 0.938rem;
  vertical-align: 0.563rem;
}

.client-popup h4 {
  margin: 0.625rem 0 1.25rem 0;
  text-align: center;
}

.client-popup-input {
  width: 100%;
  padding: 0.625rem 1.25rem;
  border: 1px solid var(--divider-color);
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 1rem;
  outline: none;
  transition-duration: var(--transition-time);
}

.client-popup input:hover,
.client-popup input:focus {
  border-color: var(--blue_facs_dark);
}
.client-popup hr {
  margin: 1.25rem 3.125rem;
}

.client-popup ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.client-popup li {
  border: 1px solid var(--divider-color);
  padding: 0.313rem 0.625rem;
  border-radius: 5px;
  cursor: pointer;
  transition-duration: var(--transition-time);
}

.client-popup li:hover {
  background-color: var(--blue_facs);
  color: white;
}

.client-popup li h5 {
  margin: 0;
}

.client-popup li span {
  font-size: 0.875rem;
}

.client-popup li:not(:last-child) {
  margin-bottom: 0.313rem;
}
.client-popup a {
  position: absolute;
  right: 1rem;
}
.facture-payed {
  padding: 1.25rem 0;
  border-bottom: 1px solid var(--divider-color);
  --radius: 5px;
}

.facture-payed label {
  background-color: #ecf0f1;
  border-radius: calc(var(--radius) - 1px) 0 0 calc(var(--radius) - 1px);

  font-weight: bold;
  font-size: 0.75rem;
  text-transform: uppercase;
  width: 18.75rem;
  text-align: center;
  text-align: center;
  padding: 0.625rem;
  border-right: 1px solid #bdc3c7;
}

.facture-payed input {
  padding: 0.125rem 0.625rem;
  font-size: 1.25rem;
  width: 100%;
  outline: none;
  border-radius: 5px;
  color: #7f8c8d;
  border: none;
  outline: none;
}

.facture-payed form {
  display: flex;
  margin: 0 0.625rem;
  border-radius: var(--radius);
  background-color: white;
  justify-content: space-between;
}

.facture-payed button {
  border: none;
  border-radius: 0 calc(var(--radius) - 1px) calc(var(--radius) - 1px) 0;
  padding: 0.313rem 0.625rem;
  font-size: 0.875rem;
  margin: 0;
  color: white;
  background-color: #2ed573;
  cursor: pointer;
  transition-duration: var(--transition-time);
  border-left: 1px solid #209952;
}

.facture-payed button:hover {
  background-color: #209952;
}

.facture-unpayed {
  border: 1px solid #c12626;
}

.facture-unpayed span {
  color: #bc403e;
}

.facture-partially {
  border: 1px solid #f39c12;
}

.facture-partially span {
  color: #dc9d36;
}

.facture-good {
  border: 1px solid #209952;
}

.facture-good span {
  color: #2ed573;
}

.facture-percevoir {
  border: none;
}

.facture-percevoir span {
  font-weight: bold;
}

.profile-user h2 {
  margin-top: 0.625rem;
}

.profile-user .form-field {
  margin: 0;
}

.admin-form input,
.profile-user-logout input {
  font-size: 0.875rem !important;
  padding: 0.313rem 0.938rem !important;
}

.admin-form input {
  margin-top: 1.563rem !important;
}

.profile-user input {
  margin: 0 !important;
}

.profile-favorite label {
  display: block;
  margin-bottom: 0.625rem;
}

.profile-favorite select {
  margin-top: 0;
}

.facstures-table-edit-role input {
  border: 1px solid var(--divider-color);
  padding: 0.313rem 0.313rem;
  border-radius: 5px;
  outline: none;
  font-size: 0.75rem;
  transition-duration: var(--transition-time);
}

.facstures-table-edit-role input[type="checkbox"] {
  width: 1.25rem;
}

.facstures-table-edit-role input:hover,
.facstures-table-edit-role input:focus {
  border-color: var(--blue_facs_dark);
}

.share-button {
  background-color: #e056fd;
}
.share-button:hover {
  background-color: #be2edd;
}

.popup-noresult {
  text-align: center;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.popup-share-link {
  text-align: center;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: bold;
  color: var(--blue_facs);
}

.popup-share-link > span {
  margin-bottom: 0.313rem;
  display: block;
  letter-spacing: 1px;
}

.popup-share-ou {
  display: flex;
  text-align: center;
  margin: 1.25rem 30%;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.875rem;
  align-items: center;
  letter-spacing: 1px;
}

.popup-share-input {
  display: flex;
  border: 1px solid var(--divider-color);
  border-radius: 3px;
  transition-duration: var(--transition-time);
  justify-content: space-between;
}

.popup-share-input button {
  border: 0;
  background-color: #2ed573;
  color: white;
  padding: 0.625rem;
  font-size: 1rem;
  margin: 0;
  border-radius: 0 2px 2px 0;
  cursor: pointer;
  transition-duration: var(--transition-time);
}

.popup-share-input button:hover {
  background-color: #209952;
}

.popup-share-input:hover,
.popup-share-input:focus-within {
  border: 1px solid var(--blue_facs_dark);
}

.popup-share-input input {
  width: 100%;
  padding: 0.313rem 0.625rem;
  border: none;
  box-sizing: border-box;
  font-size: 1rem;
  outline: none;
  transition-duration: var(--transition-time);
  margin: 0;
  color: #636e72;
  font-size: 0.875rem;
}

.popup-share-input span {
  background-color: #ecf0f1;
  padding: 0.75rem;
  display: block;
  border-radius: 2px 0 0 2px;
  font-size: 0.875rem;
  border-right: 1px solid var(--divider-color);
}

.popup-share-ou::before {
  margin-right: 1.25rem;
}

.popup-share-ou::after {
  margin-left: 1.25rem;
}

.popup-share-ou::before,
.popup-share-ou::after {
  content: "";
  height: 0.063rem;
  background-color: var(--divider-color);
  flex-grow: 1;
}

.form-search {
  position: relative;
}

.form-search-results {
  position: absolute;
  left: 0;
  right: 0;
  background-color: #eae9e9;
  border-radius: 3px;
}

.form-search-results ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.form-search-results li {
  padding: 0.625rem;
  font-size: 0.75rem;
  transition-duration: var(--transition-time);
  cursor: pointer;
  color: #636e72;
}

.form-search-results li:hover {
  background-color: var(--blue_facs);
  color: white;
}

.form-search-results li:not(:last-child) {
  border-bottom: solid 1px var(--divider-color);
}

.form-search-no-result {
  cursor: default !important;
  background-color: #eae9e9 !important;
  color: #636e72 !important;
  border-radius: 3px;
}

.share-preview {
  margin: 2.5rem 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.share-preview iframe {
  width: 100%;
  max-width: 37.5rem;
  aspect-ratio: 0.7;
}

.factures-unpaid {
  margin-top: 2.5rem;
  background-color: #f2f2f2;
  padding: 1.875rem;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.factures-unpaid h3 {
  margin-bottom: 0.313rem;
}

.factures-unpaid span {
  font-style: italic;
  font-size: small;
}

.factures-unpaid-pdf {
  padding: 0.313rem 0.938rem;
  color: white;
  border-radius: 3px;
  font-size: 0.875rem;
  transition-duration: var(--transition-time);
}

.share-asso-results {
  margin-top: 0.313rem !important;
}

.share-asso-results li {
  border-radius: 2px;
  text-align: left;
  color: #636e72;
  font-weight: normal;
}

.notfound {
  display: flex;
  justify-content: center;
  margin: 2.5rem 0;
  background-color: #f2f2f2;
  padding: 1.875rem;
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
}

.notfound-logo {
  width: 12.5rem;
}

.notfound p {
  font-style: italic;
  margin: 1.25rem 0 0 0;
}

.notfound ul {
  margin: 1.25rem 0 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: bold;
}

.notfound ul a {
  text-transform: none;
  font-weight: normal;
}

.notfound li:not(:last-child) {
  margin-bottom: 0.313rem;
}

.notfound-role {
  font-weight: normal;
  text-transform: none;
  font-style: italic;
}

.notfound a {
  color: var(--blue_facs);
}

.notfound a:hover {
  text-decoration: underline;
}

[data-tooltip] {
  position: relative;
  cursor: pointer;
}

[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
  font-weight: normal !important;
}

[data-tooltip]:before {
  position: absolute;
  bottom: 125%;
  left: 50%;
  margin-bottom: 0.313rem;
  margin-left: -5rem;
  padding: 0.438rem;
  width: 10rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.2;
}

[data-tooltip]:after {
  position: absolute;
  bottom: 125%;
  left: 50%;
  margin-left: -0.313rem;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.help {
  color: var(--blue_facs);
  font-weight: normal;
}

.form-check {
  position: relative;
  --border: #d1d5db;
  --cursor: #89909e;
}

.form-check input {
  position: absolute;
  opacity: 0;
}

.form-check label {
  display: grid;
  grid-template-columns: 2em 1fr;
  grid-template-areas: "checkbox label";
  gap: 0.7em;
}

.form-check label::before,
.form-check label::after {
  content: "";
  grid-area: checkbox;
  display: block;
  margin-top: 0.1em;
  transition: var(--transition-time);
}

.form-check label::before {
  display: block;
  width: 100%;
  border: 1px solid var(--border);
  height: 1em;
  border-radius: 1em;
}

.form-check label::after {
  position: relative;
  left: 2px;
  top: 2px;
  width: calc(1em - 2px);
  height: calc(1em - 2px);
  background-color: var(--cursor);
  border-radius: 50%;
}

.form-check input:checked + label::before {
  background-color: var(--blue_facs);
  border-color: var(--blue_facs);
}

.form-check input:checked + label::after {
  background-color: #fff;
  transform: translateX(1em);
}

.facture-unpaid-check {
  margin-top: 0.938rem;
  font-size: small;
}

.ndf-row-to-sign {
  color: #e67e22;
  font-weight: bold;
}

.ndf-row-signed {
  color: #be2edd;
  font-weight: bold;
}

.ndf-row-validated {
  color: #209952;
  font-weight: bold;
}

.ndf-files {
  background-color: #f2f2f2;
  border-radius: 5px;
  padding: 1.875rem;
}

.ndf-files ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
}

.ndf-files li {
  display: flex;
  align-items: center;
  width: calc(50% - 3rem);
  border: 1px solid var(--blue_facs);
  padding: 0.5rem 1rem;
  border-radius: 5px;
  flex-wrap: wrap;
  gap: 0.2rem;
  justify-content: center;
}

.ndf-files li input {
  padding: 0.5rem;
  border-radius: 3px;
  border: 1px solid var(--divider-color);
  box-sizing: border-box;
  outline: none;
  transition-duration: var(--transition-time);
  width: 50%;
}

@media (max-width: 1020px) {
  .ndf-files li input {
    width: 100% !important;
  }
}

.ndf-files li input:hover {
  border-color: var(--blue_facs_dark);
}

.ndf-push {
  margin-left: auto;
}

.ndf-files hr {
  margin: 1.875rem;
}

.ndf-upload {
  display: block;
  text-align: center;
  margin: 0.5rem 45% 0 45%;
  background-color: #2ed573;
  color: white;
  border-radius: 3px;
  padding: 0.2rem 0.5rem;
  transition-duration: var(--transition-time);
  font-size: 0.9rem;
}

.ndf-upload:hover {
  background-color: #209952;
}
.ndf_share_label {
  margin-top: 0.5rem;
}

.ndf-infos {
  min-width: 40%;
  padding: 1.875rem;
  background-color: #f2f2f2;
  border-radius: 5px;
}

.CNI-info {
  font-size: 0.7rem;
  font-style: italic;
}

.ndf-statut {
  display: flex;
  background-color: white;
  border-radius: 5px;
  margin-bottom: 1.25rem;
  margin-top: 1.25rem;
}

.to-sign {
  border: solid 1px var(--divider-color);
  border-radius: 5px 0 0 5px;
}

.signed {
  border-top: solid 1px var(--divider-color);
  border-bottom: solid 1px var(--divider-color);
}

.validated {
  border: solid 1px var(--divider-color);
  border-radius: 0 5px 5px 0;
}

.statut-button {
  padding: 0.3rem 0.5rem;
  width: 33%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition-duration: var(--transition-time);
  text-align: center;
}

.statut-button.selected,
.statut-button:hover {
  color: white;
}

.to-sign:hover {
  background-color: #f0932b;
}

.signed:hover {
  background-color: #9b59b6;
}

.validated:hover {
  background-color: #2ed573;
}

.to-sign.selected {
  background-color: #e67e22;
}

.signed.selected {
  background-color: #be2edd;
}

.validated.selected {
  background-color: #209952;
}

.ndf-span {
  display: block;
  text-align: center;
  font-size: 0.95rem;
}

.ndf-signed {
  border-bottom: 1px solid var(--divider-color);
  padding: 1.25rem 0;
}

.logo-type {
  border-radius: 100%;
  width: 1.2rem;
  height: 1.2rem;
  display: inline-block;
  text-align: center;
  color: white;
  font-weight: bold;
  margin-right: 5px;
}

.logo-avoir {
  background-color: rgb(167, 36, 207);
}

.logo-facture {
  background-color: var(--blue_facs);
}


.user-import-info {
  font-size: 0.9rem;
  color: #636e72;
  text-align: center;
  font-style: italic;
}

.home-pdf {
  width: 60%;
  height: 70rem;
  margin-top: 1rem;
}


.home-box {
  margin: 3rem 0;
  border-radius: 5px;
  background-color: #f2f2f2;
}

.home-box h1 {
  background-color: var(--blue_facs);
  color: white;
  padding: 2rem 1rem;
  font-size: 1.5rem;
  border-radius: 5px 5px 0 0;
}

.home-content {
  padding: 2rem 1rem;
}

.home-login {
  color: var(--blue_facs);
  font-weight: bold;

}

.home-help {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
  margin-bottom: 2rem;
}

.home-help-box {
  border: 2px solid var(--blue_facs);
  background-color: #fff;
  border-radius: 3px;
  padding: 1rem;
  color: inherit;
  cursor: pointer;
  transition-duration: var(--transition-time);
  width: calc(32% - 2rem);

}

.home-help-box:hover {
  background-color:var(--blue_facs);
  color: white!important;
}

.home-help span {
  font-size: 0.9rem;
}

.home-help-box h2 {
  font-size: 1.1rem;
  color: var(--blue_facs);
  transition-duration: var(--transition-time);
  margin-bottom: 0.3rem;
}

.home-help-box:hover h2 {
  color: white;
}

.home-trez {
  margin: 2rem 0;
  text-align: center;
}

.home-trez a {
  background-color: #2ed573;
  color: white;
  border-radius: 3px;
  padding: 0.5rem 1rem;
  transition-duration: var(--transition-time);
  font-size: 0.9rem;
}

.home-trez a:hover {
  background-color: #209952;
}

.home-support {
  margin-top: 2rem;
  text-align: center;
}

.home-support ul {
  list-style: none;
}

.home-support li {
  font-weight: bold;
  text-transform:uppercase;
  font-size: 0.85rem;
}

.home-support li a {
  color: var(--blue_facs);
  text-transform: none;
  font-weight: normal;
}

.home-support li:not(:first-child) {
  margin-top: 0.3rem;
}